/* ============================= */
/* Common Luxury Card Reusable   */
/* ============================= */

.blue_card {
  background: #C9DBEB;
  border-radius: 10px;
  padding: 30px;
  height: 100%;
  transition: 0.3s;
  width: 100%;
}

.blue_card:hover {
  background-color: #6b4182;
}

/* Image */

.blue_card .img_holder .inner_img {
  width: auto;
  height: 47px;
  margin-bottom: 70px;
  transition: 0.3s;
}

.blue_card:hover .img_holder .inner_img {
  filter: brightness(0) invert(1);
  transform: translateY(10px);
}

/* Text Animation */

.blue_card .text_div {
  transform: translateY(0px);
  transition: 0.3s;
}

.blue_card:hover .text_div {
  transform: translateY(-5px);
}

/* Title */

.blue_card .title_text {
  color: #202020;
  font-size: 24px;
  font-family: "Gotham Bold";
  margin-bottom: 16px;
  transition: 0.3s;
}

/* IMPORTANT:
   If you want width:50% only in Why Choose,
   DO NOT keep it here globally.
   Add it only in Why_Choose.css.
*/

.blue_card:hover .title_text {
  color: #fff;
}

/* Description */

.blue_card .descn_text {
  color: #202020;
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 0px;
  transition: 0.3s;
}

.blue_card:hover .descn_text {
  color: #fff;
}

/* ============================= */
/* Responsive                    */
/* ============================= */

@media (max-width: 576px) {

  .blue_card {
    padding: 20px;
  }

  .blue_card .title_text {
    font-size: 17px;
  }

  .blue_card .img_holder .inner_img {
    margin-bottom: 20px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {

  .blue_card {
    padding: 20px;
  }

  .blue_card .title_text {
    font-size: 19px;
  }

  .blue_card .img_holder .inner_img {
    margin-bottom: 50px;
  }
}

@media (min-width: 768px) and (max-width: 1399px) {

  .blue_card {
    padding: 20px;
  }

  .blue_card .title_text {
    font-size: 21px;
  }
}